Forum Rule: Always post complete source code & details to reproduce any issue!

Search:

Type: Posts; User: pjkdeveloper

Search: Search took 0.00 seconds.

  1. Replies
    54
    Views
    3,389

    realize now its probably got nothing to do with...

    realize now its probably got nothing to do with beta vs release 1.52. When I've been importing, it seems random as to whether the default import dialog is at 'mono' or 'stereo'. Possibly audacity...
  2. Replies
    54
    Views
    3,389

    Hello Frank et al. So, yes, I'm an idiot. ...

    Hello Frank et al.

    So, yes, I'm an idiot. Here is what I didn't realize about importing into audacity. I thought that when the "import" dialog appears after choosing the file to import, it is...
  3. Replies
    54
    Views
    3,389

    Thank you for responding Frank. Yes I'm sure....

    Thank you for responding Frank. Yes I'm sure. When I get home tonight I'm going to do a fresh install of Arduino and 1.52....i don't remember if I installed 1.52 release over the top of the beta,...
  4. Replies
    54
    Views
    3,389

    Probably losing my mind, but I'm on Manjaro with...

    Probably losing my mind, but I'm on Manjaro with Arduino 1.8.12 and 1.52 TeensyDuino. I am recording snippets of audio and writing .raw SD files. When I play them back using playSdRaw, they sound...
  5. When I try: PROGMEM const unsigned int...

    When I try:


    PROGMEM
    const unsigned int AudioSample[188161] = {
    // ...

    The compile fails with: 'PROGMEM' does not name a type
  6. Probably a dumb question, but I have a constant...

    Probably a dumb question, but I have a constant defined in a separate .cpp file as output from wav2sketch. It looks like: const unsigned int AudioSample[188161] = {.......}

    If I try to use...
  7. Replies
    38
    Views
    8,113

    Ok, thank you for that! I will get rid of the...

    Ok, thank you for that! I will get rid of the manjaro repository install, and instead install from arduino.cc. I had read about that in the "known issues", but the only reason I thought it'd be ok...
  8. Replies
    38
    Views
    8,113

    I have arduino 1.8.9-3 installed on manjaro linux...

    I have arduino 1.8.9-3 installed on manjaro linux (arduino 1.8.9-3 is from the default manjaro repositories). When I run the teensyduino 1.47 installer, I cannot install because I see:

    Checking...
Results 1 to 8 of 8